body{
	width : 100%;
	margin : 0;
	overflow : hidden;
	padding : 0px;
	background-color : #F5F5DC; /* メニューとメインの間の線 */
}
.menu{
	width : 23%;
	height : 100%;
	left : 0;
	top : 0;
	position : absolute;
	overflow: auto;
	background-image : url(wall2.gif); /* 左側のメニューバー */
}
.main{
	width : 79%;
	height : 100%;
	top : 0;
	left : 21%;
	position : absolute;
	overflow: auto;
	background-image : url(wall3.gif); /* 右側のメイン画面 */
}

fieldset { width: 85%; }

h3{color : #FF00FF}
h2{color : #3333FF}
h1{color : #FF00FF}


p{}
.error { color : red;}

